Subject: bug#26351: Out of Memory tests failing on i686 and Power64

From: John Dulaney <[email-masked]>
Date: Mon, 3 Apr 2017 12:04:05 -0400

Hello,

I am consistently getting the out of memory test to fail on i686 and 64 bit
Power.

Build logs are as follows:

i686 on Fedora Rawhide (what will be F27):
https://kojipkgs.fedoraproject.org//work/tasks/4744/18694744/build.log

64 bit Power, also Rawhide:
https://kojipkgs.fedoraproject.org//work/tasks/4743/18694743/build.log

64 bit Power for RHEL/CENTOS 7:
https://kojipkgs.fedoraproject.org//work/tasks/4805/18694805/build.log

I should note that Little Endian 64 bit Power does, in fact, pass the test:
https://kojipkgs.fedoraproject.org//work/tasks/4740/18694740/build.log

John.